org.gnome.gtk

## Class InternationalPaperSize

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.gtk.PaperSize
      - - org.gnome.gtk.InternationalPaperSize

-     public class InternationalPaperSize
      extends PaperSize

  Constants for the ISO standard paper types, used everywhere in the world except south, central, and northern North America.
  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static InternationalPaperSize` | `A0` The largest standard paper size, and has an area of 1 m².
    `static InternationalPaperSize` | `A1`
    `static InternationalPaperSize` | `A2`
    `static InternationalPaperSize` | `A3`
    `static InternationalPaperSize` | `A5`
    `static InternationalPaperSize` | `A6`

    - ### Fields inherited from class org.gnome.gtk.PaperSize

      `A4, LETTER`

  - ### Method Summary

    - ### Methods inherited from class org.gnome.gtk.PaperSize

      `equals, getDefault, getDisplayName, getHeight, getWidth, toString`

    - ### Methods inherited from class Object

      `getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### A0

          public static final InternationalPaperSize A0

      The largest standard paper size, and has an area of 1 m².

    - #### A1

          public static final InternationalPaperSize A1

    - #### A2

          public static final InternationalPaperSize A2

    - #### A3

          public static final InternationalPaperSize A3

    - #### A5

          public static final InternationalPaperSize A5

    - #### A6

          public static final InternationalPaperSize A6